Results 1 to 10 of 10

Thread: Super Mario Gallaxy 2

  1. #1
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Super Mario Gallaxy 2

    I have just purchased Super Mario Galaxy 2. When I placed the disk in and tryed to play, it said OI had to update the wii. I am currently running homebrew with 4.2, is it fine if I update? I dont want to brick my wii.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    no dont update as this will wipe you mod, install pri loader and enable block disc and online updates in the hacks menu


  3. #3
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Is there any way to hack 4,3?

  4. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by stratic View Post
    Is there any way to hack 4,3?
    4.3 ?????????????


  5. #5
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well I have 4.2 and its asking me to update, I guessed to 4.3. sO DID i JUST BUT THIS GAME FOR NOTING?

  6. #6
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    You can UPDATE if you want to kill your MOD!!!!

    Just install pri loader and block the updates

    If you need to install a ios thats needed by the game you can install it manually but you probably have it anyway because you are on 4.2, there is no 4.3.

    http://www.wiihacks.com/recommended-...8-0-4-r78.html

    Make sure you install the patched ios 70 before you install pri loader.

    Its all covered in the guide anyway


  7. #7
    New Member
    Join Date
    Dec 2009
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    well i have a wiikey and did the update and now most of my backups wont work

  8. #8
    New Member crazycastle's Avatar
    Join Date
    Nov 2009
    Location
    Lincs, uk
    Posts
    339
    Thanks
    41
    Thanked 63 Times in 46 Posts
    Quote Originally Posted by enolem View Post
    well i have a wiikey and did the update and now most of my backups wont work
    Are the backups that wont work a different region to the wii. Updating to 4.2 remves the ability to play out of region games with mod chips. There is a fix and a guide:

    http://www.wiihacks.com/game-playing...-4-2-wiis.html

    If I've helped please click the THANKS tab!

    Ciosx rev19 base ios57, Hermes v5, Wiimc on 202, Neogamma R9b8

    Never, ever, argue with an idiot. They'll drag you down to their level and beat you with experience

    dogeggs 3.1-4.1/Shadowsonics 4.2/Error Index/SysCheck 1.61

  9. 1 User Says Thank You crazycastle For This Useful Post


  10. #9
    New Member
    Join Date
    Dec 2009
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hey if this works / i just want to say thanks / i never had luck with forums no one ever replies to my posts / so again many thanks

  11. #10
    New Member crazycastle's Avatar
    Join Date
    Nov 2009
    Location
    Lincs, uk
    Posts
    339
    Thanks
    41
    Thanked 63 Times in 46 Posts
    Quote Originally Posted by enolem View Post
    hey if this works / i just want to say thanks / i never had luck with forums no one ever replies to my posts / so again many thanks
    This is a great community and a wealth of knowledge is stored on these servers. Try to use the search facility, post in the right places and people will be glad to help.

    And if someone has genuinely helpled, click the thanks tab for them.

    If I've helped please click the THANKS tab!

    Ciosx rev19 base ios57, Hermes v5, Wiimc on 202, Neogamma R9b8

    Never, ever, argue with an idiot. They'll drag you down to their level and beat you with experience

    dogeggs 3.1-4.1/Shadowsonics 4.2/Error Index/SysCheck 1.61

  12. 1 User Says Thank You crazycastle For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •